package talk;

/**
   This exception is meant to be thrown when an internal error occurs
   in a TalkTransaction object. */
public class TalkdException extends java.lang.RuntimeException {
  public TalkdException() {
    super();
  }
  public TalkdException(String msg) {
    super(msg);
  }
}
